HP-UX

rp2470 장비에 bundle patch 적용시 suspend 현상에 대해서...

 
강용문
조언자

rp2470 장비에 bundle patch 적용시 suspend 현상에 대해서...

얼마전 rp2470장비 11i 5대에 대해 bundle patch 2004,12월자를 적용하였습니다. 해당 시스템에 적용된 bundle patch 는 2003,12 월자 였구요.

물론 patch 는 support plus cd 를 이용하였습니다.



문제는 해당 시스템에 HWENable 는 적용이 잘 되었는데 GOLDQPK 를 적용시 다음의 error 를 떨구며 suspend 가 걸립니다.5대 모두동일한 error발생.



=================================================================

x * Installing fileset "PHNE_29887.C-INC,r=1.0" (81 of 366). ^x

x x * Installing fileset "PHNE_29887.CORE-KRN,r=1.0" (82 of 366). x

x x * Installing fileset "PHNE_29887.CORE2-KRN,r=1.0" (83 of 366). x

x x * Installing fileset "PHNE_29887.NET-KRN,r=1.0" (84 of 366). x

x x * Installing fileset "PHNE_29887.NET-PRG,r=1.0" (85 of 366). x

x x * Installing fileset "PHNE_29887.NET-RUN,r=1.0" (86 of 366). x

x x * File "/usr/lib/libnm.1" could not be removed. It was renamed x

x x and added to the cleanup file "/var/adm/sw/cleanupfile". x

x x ERROR: Cannot open file "/usr/sbin/ifconfig". Permission denied x

x x (13). x

x x ERROR: Cannot open file "/usr/sbin/route". Permission denied (13). x

x x ERROR: Failed installing fileset "PHNE_29887.NET-RUN,r=1.0". Check

x the above output for details. ^x

x x * Retry number 1 of 1 for loading files for fileset x

x x "PHNE_29887.NET-RUN,r=1.0". x

x x * Installing fileset "PHNE_29887.NET-RUN,r=1.0" (87 of 366). x

x x ERROR: Cannot open file "/usr/sbin/ifconfig". Permission denied x

x x (13). x

x x ERROR: Cannot open file "/usr/sbin/route". Permission denied (13). x

x x ERROR: Failed installing fileset "PHNE_29887.NET-RUN,r=1.0". Check x

x x the above output for details. x

x x NOTE: The Install Phase has suspended. Check the above output for x

x x reasons.



1 errors.

*** Error exit code 1



Stop.

make failure.

ERROR: The command "/usr/sbin/mk_kernel", which is used to rebuild

the kernel, has failed. Because kernel-related filesets were

installed, this command must be executed by "swinstall",

without failures, before the load can continue. Check the

above output for details about the failure.

NOTE: The Install Phase has suspended. Check the above output for

reasons.



=================================================================



해당 support plus CD 가 문제일수 있을것 같아 ftp.hprc.co.kr 에서 2005,6 월자 GOLDQPK 를 다운 받아 설치해봤지만 위와 동일한 error 를 떨구며 suspend 됩니다. 해당 PHNE_29887 patch 의 상위 버젼을 설치해봐도 error 를 떨구며 설치가 안됩니다.

어떤 문제로 인해 GOLDQPK 가 설치가 안되는것인지 경험해보신 분들의 조언 부탁드립니다. 수고하세요...
2 응답 2
Youngmin
조언자

rp2470 장비에 bundle patch 적용시 suspend 현상에 대해서...

에러내용은 전부 권한에러이네요..

권한을 확인해보셨다면..

다음사람 답변을.. ^^;
강용문
조언자

rp2470 장비에 bundle patch 적용시 suspend 현상에 대해서...

해당 file 들의 권한은 변함이 없습니다. 여타 장비들과 동일합니다.